#page{
  background-image:url(images/bg@2x.jpg);
}

#menu li.o{
  background-image:url(images/menu_li@2x.png);
}
#menu li.reg a{
  background-image:url(images/btn_reg@2x.png);
  background-image:url(images/btn_reg.svg), none;
}
#menu li.reg a:hover,
#menu li.reg a.active{
  background-image:url(images/btn_reg_on@2x.png);
  background-image:url(images/btn_reg_on.svg), none;
}
#menu li.win a{
  width:7em;
  background-image:url(images/btn_win2@2x.png);
  background-image:url(images/btn_win2.svg), none;
}
#menu li.win a:hover,
#menu li.win a.active{
  background-image:url(images/btn_win2_on@2x.png);
  background-image:url(images/btn_win2_on.svg), none;
}
#menu li.rul a{
  width:7.5em;
  background-image:url(images/btn_rul@2x.png);
  background-image:url(images/btn_rul.svg), none;
}
#menu li.rul a:hover,
#menu li.rul a.active{
  background-image:url(images/btn_rul_on@2x.png);
  background-image:url(images/btn_rul_on.svg), none;
}


#content .register .thanks a.close{
  background-image:url(images/close@2x.png);
  background-image:url(images/close.svg), none;
}
#content .register .thanks h3{
  background-image:url(images/thanks@2x.png);
  background-image:url(images/thanks.svg), none;
}

a.check.on img{
  background-image:url(images/check@2x.png);
  background-image:url(images/check.svg), none;
}


.winners > h2 > b{
  background-image:url(images/0108@2x.png);
  background-image:url(images/0108.svg), none;
} 

#content .rules ul li::before{
  background-image:url(images/rules_li@2x.png);
}